.GNB__container{
    width:100%;max-width: 1200px;
    position: absolute;transform: translate(-50%,50%);left:50%;bottom: 0;
}
.GNB__wrap{
    background: #07348c;
    overflow: hidden;
}
.GNB__wrap > div{
    float:left;
}
.GNB__wrap select {
    width: 200px; 
    height: 65px;
    padding: 6px 10px; 
    font-size: 0.9rem;
    font-family: inherit; 
    background: url('./img/icon-arrow-down.svg') no-repeat 95% 50%; 
    background-size: 15px 15px;
    border: 1px solid #333;
    background: none;
    border-radius: 0; 
    outline: none;
    color: white;
}
.GNB__wrap select option {
    color:black
}